#cooperation-with-slider {

    padding-top: 6.25rem
}

    #cooperation-with-slider .wrapper {

    position: relative;

    padding-top: 3.75rem
}

    @media (max-width: 800px) {

    #cooperation-with-slider .wrapper {

        padding-top: 2.5rem
    }
}

    #cooperation-with-slider .slider {

    position: relative;

    height: 20.875rem;

    width: 100%;

    overflow: hidden
}

    @media (max-width: 1260px) {

    #cooperation-with-slider .slider {

        height: auto;

        overflow: visible
    }
}

    #cooperation-with-slider .slider:not(.slick-initialized) .slide {

    display: none
}

    #cooperation-with-slider .slider:not(.slick-initialized) .slide:first-child {

    display: block
}

    #cooperation-with-slider .slider.slick-initialized .slick-list,
            #cooperation-with-slider .slider.slick-initialized .slick-track,
            #cooperation-with-slider .slider.slick-initialized .slick-slide,
            #cooperation-with-slider .slider.slick-initialized .slick-slide > div,
            #cooperation-with-slider .slider.slick-initialized .slide {

    height: 100%
}

    #cooperation-with-slider .slider.slick-initialized .slick-track {

    display: flex !important
}

    #cooperation-with-slider .slider .slide .container {

    display: flex;

    height: 100%;

    align-items: stretch;

    gap: 2.5rem
}

    @media (max-width: 1260px) {

    #cooperation-with-slider .slider .slide .container {

        height: auto;

        flex-direction: column
    }
}

    @media (max-width: 800px) {

    #cooperation-with-slider .slider .slide .container {

        gap: 1.25rem
    }
}

    #cooperation-with-slider .slider .featured-cart {

    display: flex;

    width: 100%;

    min-width: 280px;

    max-width: 35.063rem;

    flex: 1 1 0%;

    flex-direction: column;

    border-radius: 0.313rem;

    padding: 2.5rem
}

    @media (max-width: 1260px) {

    #cooperation-with-slider .slider .featured-cart {

        max-width: 100%
    }
}

    #cooperation-with-slider .slider .featured-cart .before-title {

    font-size: 0.875rem;

    font-weight: 500;

    line-height: 1;

    color: #FDC300
}

    #cooperation-with-slider .slider .featured-cart .before-title::before {

    margin-right: 0.25rem;

    display: inline-block;

    --tw-content: '──';

    content: var(--tw-content)
}

    #cooperation-with-slider .slider .featured-cart .title {

    margin-top: 0.938rem;

    font-size: 2rem;

    font-weight: 500;

    line-height: 1.2
}

    @media (max-width: 800px) {

    #cooperation-with-slider .slider .featured-cart .title {

        font-size: 1.5rem
    }
}

    @media (max-width: 600px) {

    #cooperation-with-slider .slider .featured-cart .title br {

        display: none
    }
}

    #cooperation-with-slider .slider .featured-cart a {

    border-radius: 9999px;

    background-color: #FDC300;

    padding-top: 0.875rem;

    padding-bottom: 0.875rem;

    padding-left: 1rem;

    padding-right: 1rem;

    font-size: 0.875rem;

    font-weight: 400;

    line-height: 1;

    transition-property: all;

    transition-duration: 300ms;

    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)
}

    #cooperation-with-slider .slider .featured-cart a span {

    border-radius: 9999px;

    background-color: #E1C017;

    padding: 0.5rem;

    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;

    transition-duration: 300ms;

    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)
}

    #cooperation-with-slider .slider .featured-cart a:hover {

    border-color: #0C0C0C;

    background-color: #0C0C0C;

    color: #fff
}

    #cooperation-with-slider .slider .featured-cart a:hover span {

    background-color: #fff
}

    #cooperation-with-slider .slider .featured-cart > div {

    margin-top: auto;

    flex-wrap: wrap;

    gap: 1.25rem;

    padding-top: 1.25rem
}

    @media (max-width: 800px) {

    #cooperation-with-slider .slider .featured-cart > div {

        margin-top: 0.625rem;

        padding-top: 0px
    }
}

    #cooperation-with-slider .slider .featured-cart > div p {

    font-size: 0.875rem;

    line-height: 1.4;

    color: #F4F1EA
}

    @media (max-width: 800px) {

    #cooperation-with-slider .slider .featured-cart > div p {

        font-size: 0.75rem
    }

    #cooperation-with-slider .slider .featured-cart > div p br {

        display: none
    }
}

    #cooperation-with-slider .slider .featured-cart > div a {

    gap: 0.625rem
}

    @media (max-width: 800px) {

    #cooperation-with-slider .slider .featured-cart > div a {

        width: 100%
    }
}

    #cooperation-with-slider .slider .tile {

    height: 100%;

    min-width: 0px;

    flex: 1 1 0%;

    overflow: hidden;

    border-radius: 0.313rem
}

    @media (max-width: 1260px) {

    #cooperation-with-slider .slider .tile {

        height: 20.875rem
    }
}

    @media (max-width: 600px) {

    #cooperation-with-slider .slider .tile {

        height: 12.5rem
    }
}

    #cooperation-with-slider .slider .tile .image-container {

    height: 100%;

    width: 100% !important;

    max-width: none !important
}

    #cooperation-with-slider .slider .tile .image-container picture {

    display: block;

    height: 100%;

    width: 100%
}

    #cooperation-with-slider .slider .tile .image-container img {

    display: block;

    height: 100%;

    width: 100%;

    -o-object-fit: cover;

       object-fit: cover
}

    #cooperation-with-slider .nav-bottom {

    left: 38.188rem;

    bottom: 0.625rem;

    z-index: 999;

    gap: 0.625rem
}

    @media (max-width: 1260px) {

    #cooperation-with-slider .nav-bottom {

        left: 0.625rem
    }
}

    #cooperation-with-slider .nav-bottom ul {

    display: flex;

    align-items: center;

    gap: 0.313rem
}

    #cooperation-with-slider .nav-bottom ul li {

    height: 0.625rem;

    width: 0.625rem;

    border-radius: 9999px;

    background-color: #fff;

    font-size: 0rem;

    color: transparent
}

    #cooperation-with-slider .nav-bottom ul li::marker {

    display: none
}

    #cooperation-with-slider .nav-bottom ul li.slick-active {

    height: 0.625rem;

    width: 1.25rem;

    background-color: #FDC300
}

    #cooperation-with-slider .nav-bottom #slider-next-arrow {

    cursor: pointer
}

